
.footer-container{
  background: linear-gradient(to bottom,#F77201 , #b41b07);
  border-bottom: 1px solid black;
  border-right: 1px solid black;
  border-left: 1px solid black;
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height:5vw;
}


